[data-theme="dark"] {
  background-color: #111 !important;
  color: #eee;
}

[data-theme="dark"] .featureContent {
  background: black !important;
  color: white;
}

[data-theme="dark"] .bg-light {
  background-color: #333 !important;
}

[data-theme="dark"] .productLogo {
  filter: grayscale(1) hue-rotate(3deg) invert(0.89) contrast(3);
}

[data-theme="dark"] .circleP {
  filter: grayscale(1) hue-rotate(3deg) invert(0.89) contrast(3);
}

[data-theme="dark"] .bg-white {
  background-color: #000 !important;
}

[data-theme="dark"] #docsmain {
  background-color: #fff0 !important;
}

[data-theme="dark"] #cont .card-header {
  background-color: #000 !important;
}

[data-theme="dark"] .bg-black {
  background-color: #eee !important;
}

[data-theme="dark"] .hljs-comment,
.hljs-quote {
	color: #b6b18b;
}

[data-theme="dark"] .hljs-deletion,
.hljs-name,
.hljs-regexp,
.hljs-selector-class,
.hljs-selector-id,
.hljs-tag,
.hljs-template-variable,
.hljs-variable {
	color: #eb3c54
}


[data-theme="dark"] .hljs-comment,
.hljs-quote {
	color: #b6b18b
}
[data-theme="dark"]  .hljs-deletion,
.hljs-name,
.hljs-regexp,
.hljs-selector-class,
.hljs-selector-id,
.hljs-tag,
.hljs-template-variable,
.hljs-variable {
	color: #eb3c54
}
[data-theme="dark"]  .hljs-built_in,
.hljs-builtin-name,
.hljs-link,
.hljs-literal,
.hljs-meta,
.hljs-number,
.hljs-params,
.hljs-type {
	color: #e7ce56
}
[data-theme="dark"] .hljs-attribute {
	color: #ee7c2b
}
[data-theme="dark"] .hljs-addition,
.hljs-bullet,
.hljs-string,
[data-theme="dark"] .hljs-symbol {
	color: #4fb4d7
}
[data-theme="dark"] .hljs-section,
.hljs-title {
	color: #78bb65
}
[data-theme="dark"] .hljs-keyword,
.hljs-selector-tag {
	color: #b45ea4
}
[data-theme="dark"] .hljs {
	display: block;
	overflow-x: auto;
	background: #1c1d21;
	color: #c0c5ce;
	padding: .5em
}
[data-theme="dark"] .hljs-emphasis {
	font-style: italic
}
[data-theme="dark"] .hljs-strong {
	font-weight: 700
}

[data-theme="dark"] .accordion-body {
  background: #000 !important;
  color: #fff;
  display: none;
  border: 1px solid #353434;
}

[data-theme="dark"] ul li{
  color: #fff !important;
}

[data-theme="dark"] #sidebar{
  background: #252525 !important;
}

[data-theme="dark"] #sidebar ul.components {
  padding: 20px 0;
  border-bottom: 1px solid #ffffff;
}



[data-theme="dark"] .bg-primary {
  background-color: #252525 !important;
}

[data-theme="dark"] h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,{
  color: #fff !important;
}


[data-theme="dark"] .myrelatedtopics {
  background: #252525;
  color: white;
}

[data-theme="dark"] .topics-list > li > a{
  color: white !important;
}


[data-theme="dark"] span.nav-link-text {
  color: white;
}

[data-theme="dark"] i.fas {
  color: white;
}

[data-theme="dark"] #buttonTop i.fas.fa-arrow-circle-up {
  color: black !important;
}

[data-theme="dark"] .navbar-light .navbar-nav .nav-link{
  color: white;
}
[data-theme="dark"] .first_div > h1 {
  color: white;
}

[data-theme="dark"] .first_div > h2 {
  color: white;
}
[data-theme="dark"] .first_div > h3 {
  color: white;
}
[data-theme="dark"] .first_div > h4 {
  color: white;
}
[data-theme="dark"] .first_div > h5 {
  color: white;
}
[data-theme="dark"] .first_div > h6 {
  color: white;
}

[data-theme="dark"] table td {
  color: black;
}

table td{
  color: #525f7f;
}



/* [data-theme="dark"] .ni-align-left-2::before {
  color: white;
} */

[data-theme="dark"] .ni-shop::before {
  color: white;
}

[data-theme="dark"] .sidenav-toggler-line{
  background-color: white;
}


[data-theme="dark"] .breadcrumb-item .fa-home:before {
  color: white;
}

[data-theme="dark"] .dropdown .dropdown-item i {
  color: black !important;
}
[data-theme="dark"] .dropdown .dropdown-item span {
  color: black !important;
}

[data-theme="dark"] .text-default {
  color: white !important;
}

[data-theme="dark"] .card-body{
  background: #252525;
  color: white;
}
[data-theme="dark"] .sidenav-container ul ul {
  background-color: #252525;
}

[data-theme="dark"] #sidebar ul li a:hover {
  color: #003e75;
  background: #fff;
}


[data-theme="dark"] #toc > ul.nav.navbar-nav > li > a.nav-link{
  color: white;
}

[data-theme="dark"] nav[data-toggle=toc] .nav>li>a{
  color: white;
}

[data-theme="dark"] nav[data-toggle=toc] .nav>li>a:hover{
  color: #F9B233;
  border-left: 1px solid #F9B233;
}

[data-theme="dark"] h2 {
  color: white;
}
[data-theme="dark"] h3 {
  color: white;
}
[data-theme="dark"] h4 {
  color: white;
}
[data-theme="dark"] h5 {
  color: white;
}
[data-theme="dark"] h6 {
  color: white;
}



[data-theme="dark"] .navbar-vertical .navbar-brand > img {
   filter: brightness(0) invert(1);
}

[data-theme="dark"] .searchpanelLeft .panel-heading {
  background: white !important;
}

[data-theme="dark"] .searchpanelLeft .panel-heading .panel-title {
  color: black !important;
}

[data-theme="dark"] .searchpanelLeft .breadcrumbSearch {
  color: black !important;
}

[data-theme="dark"] .searchpanelLeft .filterarea > .facetItems > label{
  color: white !important;
}

[data-theme="dark"] .badgeColor{
  color: black !important;
  background: white !important;
}

[data-theme="dark"] .searchpanelRight .panel-heading {
  background: white !important;
}

[data-theme="dark"] .searchpanelRight .panel-heading .panel-title {
  color: black !important;
}

[data-theme="dark"] .searchtable .col-md-12 a {
  color: white !important;
}

[data-theme="dark"] .searchresults {
  color: #8dcaff !important;
}

[data-theme="dark"] .searchdesc {
  color: white !important;
}




[data-theme="dark"] .ui-menu .ui-menu-item-wrapper{
	background: #252525 !important;
	color: white;
}


[data-theme="dark"] .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	border: 1px solid #fffbfb;
}

[data-theme="dark"] .searchdarkcard{
 background-color:#ffffff00;
}